.content h1 {
    color: rgb(255, 0, 0);
    text-align: left;
    padding-bottom:2%;
    font-family: 'Trebuchet MS', 'Verdana', sans-serif;
    font-weight: bold;
    padding-left: 50px;
    padding-top: 0px;

}


body {
    font-family: Arial, sans-serif;
    margin: 0;
    position: relative;
    background-color:#000000;
    color: white;
    height: 100%;
    width:100%
}

.content p, h2{
    padding-left:5%;
    padding-right:5%;
    font-family: 'Trebuchet MS', 'Verdana', sans-serif;
}

.content h2{
    color:rgb(255, 0, 0);
    font-family: 'Trebuchet MS', 'Verdana', sans-serif;
}

.projectBox
{
    padding-bottom: 30px;
}

.list{
    padding-left:3%;
    font-family: 'Trebuchet MS', 'Verdana', sans-serif;
}

.infoBox{
    font-family: 'Trebuchet MS', 'Verdana', sans-serif;
}

.skills{
    font-family: 'Trebuchet MS', 'Verdana', sans-serif;
    color: rgba(255, 0, 0, 0.5);
    padding-left:5%;
    padding-right:5%;
    font-weight: bold;
}

table{
    width: 100%;
    max-width: 100%;
    border-collapse: collapse;
    table-layout: auto;
    align-items: center;
    border-top: 2px solid white;
}

.table-responsive {
    width: 100%;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
}

.glossaryTable{
    margin-left: 5%;
    margin-right: 5%;
    width: auto;
}

 th, tr, td {
    padding-left: 5px;
    padding-right: 5px;
    border-bottom: 2px solid white; 
    border-left: 2px solid white;
    border-right: 2px solid white;
    white-space: normal;
    word-wrap: break-word;
    word-break: break-word;
}

    
.mainTitle{
    color:rgb(255, 0, 0);
    font-family: 'Trebuchet MS', 'Verdana', sans-serif;
    padding-left:15%;
    padding-right:15%;
    padding-top:10%;
    font-size: 25px;
    font-family: 'Ubuntu-Mono', 'Verdana', sans-serif;
}

.page{
    min-height: 100vh;
    width: 100%;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
}

.langTable{
    align-items: center;
    margin:auto;
    border: none;
    border-top: none;
    width:70%
   
}



.langTable h1{
    margin:0%;
    display: inline;
    padding:0%;

}

.langTable th, .langTable tr, .langTable td {
    text-align: left;
    border: none;
}


.langtable table{
    border:none;
}


ul, ol {
    margin: 0;
    padding: 0;
    list-style-position: inside; 
}